@charset "utf-8";

body{
    font-family: helvetica, arial, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro","游ゴシック", YuGothic, "ＭＳ ゴシック", sans-serif;
    font-weight: 400;
    letter-spacing: 0.1em;
    color:#222;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: "palt" on;
}
html{
	font-size: 16px; /* Basic font size */
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
@media screen and (min-width: 1368px) {
	html { font-size: 18px; }
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

::selection {
    background: #222;
    color: #ddd;
}

/************************************************************

    Genaral Settings

************************************************************/

.svgLoad{
    display:none;
}

/*
    Links / Buttons
******************************/
a{
    color: #222;
    text-decoration: none;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
a:hover{
	color:#ff0000;
}
a:hover img{
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	opacity: 0.5;
}
a img{
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
a.ex-link{
    display: inline-block;
    position: relative;
    margin: 0 0.4em;
    padding-left: 14px;
    color: #ff0000;
    transition: all .2s ease-out;
}
a.ex-link::before{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #ff0000;
    left: 2px;
    top: 50%;
    margin-top: -4px;
}
a.ex-link:hover::after{
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ff0000;
    left: 0;
    bottom: 2px;
}
a.c-btn__item{
    display: inline-block;
    max-width: 320px;
    width: 80%;
    min-width: 180px;
    line-height: 60px;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 700;
    color: #fff;
    background: #ff0000;
    border: 3px solid #ff0000;
}
a.c-btn__item:hover{
    background: #fff;
    color: #ff0000;
}

/*
    Images
******************************/
figure{
    position: relative;
}
figure span.img-wrapper{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0);
    z-index: 10000;
}
img{
    display: block;
    width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0 auto;
}

/*
    Clear Fix
******************************/
.cf:before,
.cf:after{
    content: "";
    display: table;
}
.cf:after{
    clear: both;
}

/*
    Fonts and Text
******************************/
h1, h2, h3, h4, h5{
    font-weight: 700;
}

/*
    Fonts and Text
******************************/
.fs10{font-size:10px;}
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.fs21{font-size:21px;}
.fs24{font-size:24px;}
.fs28{font-size:28px;}
.fs32{font-size:32px;}
.fs36{font-size:36px;}
.fs44{font-size:44px;}
.fs48{font-size:48px;}
.fs56{font-size:56px;}
.fs64{font-size:64px;}
.fs80{font-size:80px;}

.lh_15{line-height:1.5;}
.lh_20{line-height:2;}
.lh_30{line-height:3;}

.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}

.p-inline{display: inline;}
.p-inlineb{display: inline-block;}
.p-block{display: block;}

/*
    Margin
******************************/
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mb120{margin-bottom:120px;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt120{margin-top:120px;}

/*
    Other
******************************/
.break__sp{
    display: none;
}
.break__pc{
    display: block;
}
.object-fit{
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;'
}

/************************************************************

     Layout

************************************************************/

#wrapper{
	width: 100%;
	position: relative;
    overflow: hidden;
}

/*
    Main Content
******************************/
main{
    width: 100%;
}

/*
    Section
******************************/
.c-sec{
    margin: 12.8vw auto;
}

/*
    Text Block / Image Block
******************************/
.c-txtblk{
    margin: 6.4vw auto;
    padding: 0 5vw;
}
.c-txtimg{
    margin: 6.4vw auto;
    padding: 0 5vw;
}

/*
    Head
******************************/
.c-head h2{
    font-size: 1.8em;
}
.c-head h3{
    font-size: 1.35em;
}
.c-head h4{
    font-size: 1.2em;
}
.c-head h5{
    font-size: 1.0em;
}

/*
    Text
******************************/
.c-txt{
    margin: 2.4vw auto;
    line-height: 2;
}

/*
    Column / Grid
******************************/
.c-grid{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    padding: 0 2.5%;
}
.c-grid .c-grid__item{ padding: 2.4vw; }
.c-grid .c-grid__item.__1of2{ width: 50%; }
.c-grid .c-grid__item.__1of3{ width: 33.333%; }
.c-grid .c-grid__item.__1of4{ width: 25%; }

/*
    Caption
******************************/
.c-caps{
    margin: 3em 40px 3em 0;
}
.caps{
    font-size: 0.7em;
    color: #666;
    line-height: 1.8;
}

/*
    Animation
******************************/

.fadeIn{
    opacity : 0;
    animation: fadeIn 1.2s forwards cubic-bezier(.8,.01,.37,1);
}
@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
.fadeInBox{
    opacity : 0;
    animation: fadeInBox .9s forwards cubic-bezier(.8,.01,.37,1);
    transform: translateY(60px);
}
@keyframes fadeInBox {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
.fadeInUp{
    opacity : 0;
    animation: fadeInUp .9s forwards cubic-bezier(.8,.01,.37,1);
    transform: translateY(60px);
}
@keyframes fadeInUp {
    0% {
        opacity:0;
        transform: translateY(60px);
    }
    100% {
        opacity:1;
        transform: translateY(0);
    }
}

/************************************************************

      Header

************************************************************/

header{
    position: relative;
}

/************************************************************

     Footer

************************************************************/

.footer{
    padding-bottom: 9.6vw;
}

/*
    footer -> Footer Credit
******************************/

.f-credit{
    margin: 6.4vw 0;
    padding: 0 5%;
}
.f-credit .f-credit__body .f-credit__txt{
    margin: 2.4vw 0;
    text-align: center;
}
.f-credit .f-credit__body .f-credit__txt h3{
    font-size: 0.8em;
    margin-bottom: 0.5em;
    white-space: nowrap;
}
.f-credit .f-credit__body .f-credit__txt p{
    line-height: 2;
}
.f-credit__logo{
    width: 92%;
    display: block;
    margin: 6.4vw 4% 0;
    text-align: center;
}
.f-credit__logo .f-credit__item{
    display: inline-block;
    padding: 0 4%;
}
.f-credit__logo .f-credit__item span{
    display: block;
    text-align: center;
    background: #fff;
}
.f-credit__logo .f-credit__item img{
    width: auto;
    height: 108px;
}
.f-pagetop{
    position: fixed;
    bottom: 28px;
    right: 28px;
    z-index: 500;
    display: none;
}
.f-pagetop a{
    display: block;
    position: relative;
    width: 56px;
    height: 56px;
    color: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    background-image: url(../img/btn_pagetop.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.f-pagetop a:hover{
    opacity: 0.7;
    transform:scale(1.1);
}
